@charset "utf-8";

@media (max-width: 480px) {
	/*For Javascript responsiveness*/
	html {
        font-family: 'mobile';
    }

    * html { /* IE6 */
        font-family: 'desktop'
    }

    *+html { /* IE7 */
        font-family: 'desktop'
    }

    @media \0screen {
        html {  /* IE8 */
            font-family: 'desktop'
        }
    }
	/*end*/
        #contact-box div {
            padding: 20px 0;
        }
        #contact-box div h3{
            clear: both;
            padding-bottom: 10px;
        }
        #hero-box h1{
            font-size: 28px;
            padding: 10px;
        }
        #business-hero li div {
            padding: 15px;
            margin: 0 0 10px 0;
        }
        div.testimonial_by_wrap {
            width: 25%!important;
        }
        div.testimonial_quote {
            width: 72%!important;
        }
        #how-we-help-list li {
            padding: 0 20px 20px 0px;
            font-size: 0.9em;
            line-height: 1.3em;
        }
        #how-we-help-list {
            clear:both;
            padding-top:20px;
        }
        #latest-story img {
            float: left;
            margin: 10px 5px 0 0;
        }
        #foot ul.foot-columns > li > div {
            width: 90%;
            padding: 20px 0 0 0!important;
        }
        #latest-story div {
            padding-top: 10px; 
        }
        #latest-story span:nth-child(1) {
            margin-left: 0;
        }
        #menu-footer-menu {
            line-height: 1.6em;
        }
        .check-table h3 {
         padding: 20px 20px 5px 20px;
        }

        .check-table p {
           padding: 5px 20px 0 20px;
        }
/*img, */	
object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}


#nav,nav {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#main {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#foot {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#foot div img {
	/*width:68px;*/
}
#slider {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#hero {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content {
	clear: both;
        margin: 0 auto;
	width: 98%;
	display: block;
}
#content h1 {
	padding:10px 0;
}

#logo-inner {
	position:relative;
	clear: both;
	float: left;
	margin: 20px 0 20px -65px;
  	left: 50%;
	display: inline-block;
}
#logo {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menu-button {
	display:block;

}
#nav-inner {
	display:none;
	margin:0;
	background-color:#664C7F;
}
.menu-main-navigation-container .menu {
	list-style:none;
	width:100%;
	text-align:left;
}
li[class*='menu-item-22'] {
	display: block;
        padding: 15px 20px 15px 66px;
	border-bottom:#666 solid 1px;
        background-repeat: no-repeat;
        background-position: 20px 10px;
}
li[class*='menu-item-22']:hover,li[class*='menu-item-22']:active {
	background-color:#555;
	color:#FFF;
        border-bottom:#666 solid 1px;
	border-right-style:inset;
	border-right-width:6px;
	opacity:1;
}
.nav-menu-down-arrow {
    display: inline-block;
    float: right;
}
ul.sub-menu {
    margin: 10px;
}
.menu-item-221:hover {
        border-right-color:#F7F7F7; 
}
.menu-item-224:hover {
	border-right-color:#cafd96; 
}
.menu-item-223:hover {
	border-right-color:#9696FD; 	
}
.menu-item-222:hover {
    border-right-color:#F9855E;
}
.menu-item-227:hover {
	border-right-color:#96FDFD;	
}
.menu-item-225:hover {
    	border-right-color:#FDFD96; 
}
.menu-main-navigation-container .menu li a {
	font-size:1em;
        
}
.menu-main-navigation-container .menu ul li.nav-social {
	padding:20px;
}
#nav ul li.nav-social:hover,nav ul li.nav-social:hover {
	background:none;
}
#nav ul li.nav-social a,nav ul li.nav-social a {
	display:inline-block;
	padding:0;
}

#nav ul li p,nav ul li p {
	float:left;
	padding-left:10px;
	line-height:26px;	
}

.right p {
	font-size:0.9em;
	padding: 5px;
	display:block;
}
.check-table {
	margin-top:10px;
}
.check-table li {
	padding:10px 0;
}
#pic h1, #pic h3 {
	padding:5px;
}
#pic h1 {
    font-size: 1.5em;
}
#pic h3 {
    font-size: 1em;
}
#pic img {
    width: 160px;
}
#form_description,#form_fieldset {
	padding:0 5px;
}
#page-contents {
	width:98%;
        margin: 0 auto;
}
#page-contents h2 {
    font-size: 1.5em;
}
#promo {
	width:90%;
	padding:5%!important; 
}

#promo li:nth-child(1){
   /* margin-bottom:20px;*/
}
#promo h1 {
	font-size:1.8em;
}
#promo h2 {
	font-size:24px!important;
	line-height:1em!important;
        padding: 0;
}
.wizard > .steps > ul > li {
	width: 100%!important;
}
.swMain {
	width:98%;	
	margin:10px auto;
}
.wizardFloat li {
	width:100%;
}
.swMain ul.anchor li a .stepNumber {
    font-size: 12px!important;
    display:block;
}
.swMain .buttonFinish,.swMain .buttonNext,.swMain .buttonPrevious  {
	width:78px!important;
	line-height:30px!important;
}
#dialog-message {
	margin-left:5px;
}
#page-contents img {
	display:none;	
}

/*textarea fix*/
#comment {
    width: 200px;
}

}
@media (min-width: 481px) and (max-width: 768px) {
	/*For Javascript responsiveness*/
	html {
        font-family: 'mobile';
    }

    * html { /* IE6 */
        font-family: 'desktop'
    }

    *+html { /* IE7 */
        font-family: 'desktop'
    }

    @media \0screen {
        html {  /* IE8 */
            font-family: 'desktop'
        }
    }
	/*end*/
        #contact-box div {
            padding: 20px 0;
        }
        #contact-box div h3 {
            clear: both;
            padding-bottom: 10px;
        }
        #content h1 {
            padding: 10px 0;
        }
        #hero-box h1{
            font-size: 32px;
            padding: 10px;
        }
        #business-hero {
            /*margin: 30px auto;*/
        }
        #business-hero li div {
            padding: 30px;
            margin: 20px;
        }
        #how-we-help-list li {
            padding: 0 20px 20px 0px;
            font-size: 0.9em;
            line-height: 1.3em;
        }
        #how-we-help-list h3,#testimonials h3,#latest-story > ul > li > h3 {
            text-align: center;
            padding: 20px 0 0 0;
        }
        #how-we-help-list {
            clear:both;
            padding-top:20px;
        }
        #latest-story {
            clear: both;
            margin: 0 0 40px 0;
        }
        
        #latest-story div {
            padding-top: 10px; 
        }
        #latest-story img {
            float: left;
            margin: 10px 10px 0 0;
            padding-top: 10px;
        }
        #promo ul {
            margin: 0 0 20px 0;
        }
        #foot ul.foot-columns > li > div {
            width: 90%;
        }
        #menu-footer-menu {
            line-height: 1.6em;
        }
.gridContainer {
	width: 100%;
}

#menu-button {
	display:block;

}
.menu-main-navigation-container .menu {
	list-style:none;
	width:100%;
	text-align:left;
}
li[class*='menu-item-22'] {
	display: block;
        padding: 15px 20px 15px 66px;
	border-bottom:#666 solid 1px;
        background-repeat: no-repeat;
        background-position: 20px 10px;
}
li[class*='menu-item-22']:hover,li[class*='menu-item-22']:active {
	background-color:#555;
	color:#FFF;
        border-bottom:#666 solid 1px;
	border-right-style:inset;
	border-right-width:6px;
	opacity:1;
}
.nav-menu-down-arrow {
    display: inline-block;
    float: right;
}
ul.sub-menu {
    margin: 10px;
}
.menu-item-221:hover {
        border-right-color:#F7F7F7; 
}
.menu-item-224:hover {
	border-right-color:#cafd96; 
}
.menu-item-223:hover {
	border-right-color:#9696FD; 	
}
.menu-item-222:hover {
    border-right-color:#F9855E;
}
.menu-item-227:hover {
	border-right-color:#96FDFD;	
}
.menu-item-225:hover {
    	border-right-color:#FDFD96; 
}
.menu-main-navigation-container .menu li a {
	font-size:1em;
        
}

#nav,nav {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/*.menu {
	list-style:none;
	width:100%;
	text-align:center;
	min-height:80px;
}
.menu li[class*='menu-item-22'] {
	display: inline-block;
	padding:15px 20px 6px 20px;
	line-height:25px;
}
ul.sub-menu {
	position: absolute;
}*/
#nav-inner {
	/*display:block;*/
        display:none;
	margin:0;
	background-color:#664C7F;
}
#main {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#foot {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;	
}
/* {
	width: 300px;
	margin: 0 auto;
}*/
#foot ul.foot-columns > li {
        text-align: left;
	float:left;
	width:50%;
}

#slider {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#content {
	clear: both;
	margin: 0 auto;
	width: 95%;
	display: block;
}

#logo-inner {
	position:relative;
	clear: both;
	float: left;
	margin: 20px 0 20px -65px;
  	left: 50%;
	display: inline-block;
}

#logo {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content h1, #content h2{
	padding:20px 0 0 0;
	text-align:center;
}
.right {
	position:relative;	
	z-index:-10;
}

.right p {
	font-size:1em;
	padding: 20px;
	display:inline-block;
        width: 100%;
}

.check-table {
	width:100%;
	margin:0 auto;
}
.check-table li {
    padding:20px 0;
    margin: 0 auto;
    width: 50%;
    float: left;
}
.check-table li:nth-child(3) {
    clear: both;
}

/*#menu-button {
	display:none;

}*/
#form_description > div {
	padding:10px;
}
#form_fieldset {
    margin: 0 1%;
}
#form_fieldset > div {
	padding:10px 0;	
}
#page-contents {
	width:98%;
        margin: 0 auto;
}
#pic ul li h1 {
	margin: 10px 0 10px 5%;
	display:inline-block;
}
#pic ul li h3 {
	margin: 0 0 0 5%;
}
.widgets p {
	font-size:1.2em;
	padding-bottom:20px;
}
#promo {
	width:100%;
}
#promo p {
    width: 50%;
    float: left;
}
#promo li:nth-child(1){
    margin-bottom:20px;
}
.swMain {
	width:98%;	
	margin:0 auto 30px auto;
}
.wizardFloat li {
	width:50%;
}
#dialog-message {
	margin-left:5%;
}
.callback-sidebar{
    width: 48%;
padding: 1%;
float: left;
}
#posts-inner {
    width: 98%;
    margin: 0 auto;
}

}
@media (min-width: 769px) { 
	/*For Javascript responsiveness*/
	 html {
            font-family: "desktop";
        }
    /*end*/
	
.gridContainer {
	width: 100%;
	margin: auto;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.7011%;
	display: block;
}
#logo-inner {
	margin:10px 10px;
	/*text-align:center;*/
}
#nav,nav {
	clear: none;
	float: left;
	margin-left: 0;
	display: block;
	width: 75.2989%;
}
.menu-main-navigation-container .menu {
	list-style:none;
	width:100%;
	height:100px;
	text-align:right;
}
li[class*='menu-item-22'] {
	display: inline-block;
	padding:57px 15px 21px 15px;
	/*line-height:51px;*/
	text-align:center;
        background-repeat: no-repeat;
        background-position: center 40%;
}
li[class*='menu-item-22']:hover,li[class*='menu-item-22']:active {
	background-color:#555;
	color:#FFF;
	border-bottom-style:inset;
	border-bottom-width:6px;
	opacity:1;
}
li[class*='menu-item-22'] > a {
        padding-top:40px;
}
.nav-menu-down-arrow {
    display: none;
}
/*ul.sub-menu {
    width: auto;
    height: auto;
    position: absolute;
    margin-top: 12px;
    margin-left: -20px;
}*/
ul.sub-menu {
	position: absolute;
        top: 94px;
        margin-left: -15px;
	background: #88b7d5;
	border-top: 6px solid #CAFD96;
        width: 165px;
        text-align: left;
        padding-bottom: 14px;
}
ul.sub-menu :after, ul.sub-menu :before {
	bottom: 100%;
	left: 54px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

ul.sub-menu :after {
	border-color: rgba(202, 253, 150, 0);
	border-bottom-color: #CAFD96;
	border-width: 10px;
	margin-left: -10px;
}
ul.sub-menu :before {
	border-color: rgba(202, 253, 150, 0);
	border-bottom-color: #CAFD96;
	border-width: 16px;
	margin-left: -16px;
}
ul.sub-menu li {
    display: block;
    padding: 15px 20px 6px 20px;
    line-height: 15px;
    opacity: 1;
}

#nav-inner{
	background:none;
}
#main {
	clear: both;
        /*margin:30px auto;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;*/
}
#foot {
	clear: both;
	width: 100%;
	display: block;
	text-align:center;
        overflow: auto;
}
#foot ul.foot-columns {
	width: 100%;
        max-width: 1111px;
	list-style:none;
	margin:auto;
}
#foot ul.foot-columns > li {
        text-align: left;
	float:left;
	width:33.333333333%;
}
#foot ul.foot-columns > li > div {
        width: 70%;
}
#pc-wiz #breadcrumbs {
    width: 90%;
    margin: 30px auto;
}
#page-contents {
	/*width:98%;*/width: 70%;
        float:left;
}
#slider-contact-box-wrapper {
    float: left;
    width: 100%;
    position: relative;
}
#slider {
	clear: both;
	float: left;
	margin-left: 0;
	width: 70%;
	display: block;
}

#contact-box {
    display: block;
    float: left;
    clear: right;
    width:30%;
}
#contact-box div {
    height: 100%;
    border-left-color: #d9534f;
    border-left-width: 5px;
    border-left-style: solid;
    text-align: center;
    position: absolute;
    width: 29.57%;
}
#contact-box div h3{
   color: #d9534f;
   margin-top: 17%;
    padding: 20px 0;
}
#contact-box div h2 {
    padding: 5px 0;
    color: #FFF;
}
#contact-box div h4{
    color: #FFF;
}
#hero-box h1 {
    padding: 30px;
}
#how-we-help-list {
    width: 50%;
    float:left;
    text-align: left;
    margin-bottom: 30px;
}
#how-we-help-list ul {
    width: 80%;
    margin: 0 auto;
}
#how-we-help-list h3,#testimonials h3,#latest-story > ul > li > h3 {
    text-align: center;
    padding: 20px 0;
}
#how-we-help-list li {
    padding: 0 20px 20px 20px;
    font-size: 0.9em;
    line-height: 1.3em;
}

#testimonials > div {
    width: 90%;
    margin: 0 auto;
}

#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.widgets {
	list-style:none;
	width:90%;
	margin:auto;
	clear:both;
}
.widgets li {
	width:33.33333%;
	float:left;
}
.widgets p {
	font-size:1.2em;
	padding-bottom:20px;
}
#content {
	text-align:center;
}
		
#content h1, #content h2{
	padding:20px 0;
}
.right {
	/*position:absolute;
	right:50px;
	top: 20%;*/
        width:100%;
        float: left;
        
}
.right p {
	font-size:1.2em;

}
#hero-box {
    width: 100%;
    float:left;
}
#menu-button {
	display:none;

}
#form_description {
	clear: both;
	float: left;
	margin-left: 0;
	width: 60.4713%;
	display: block;
}
#form_fieldset {
	clear: none;
	float: left;
	/*margin-left: 5.3215%;*/
	width: 34.207%;
	display: block;
        /*background-color: #F5F5F5;*/
}
/*#form_description > div {
	padding:60px 0 0 0;
}*/
#form_fieldset > div {
	padding:6%;	
}

.check-table h3 {
    padding: 20px 20px 5px 20px;
}
.check-table strong {
    font-size: 1.1em;
    font-weight: bolder;
}
.check-table p {
   padding: 5px 20px 0 20px;
}
.check-table li {
	float:left;
	/*padding:20px;
	width:350px;*/
        padding: 0;
        width: 25%;
	text-align:left;
}
/*.check-table li:nth-of-type(odd) {
	clear:both;
}*/
.check-table {
	/*margin:auto;*/
        width: 97%;
        margin: 20px 0 0 0;
}
#business-hero {
    /*width: 90%;*/
    margin: 30px auto;
    /*border-radius: 5px;*/
}
#business-hero ul {
    /*padding: 30px;*/
    text-align: left;
}
#business-hero li {
    width: 50%;
    float: left;
}

#business-hero li div {
    padding: 30px;
    margin: 20px;
}

#service {
	margin: 40px auto;
	max-width: 940px;
}
#service-menu {
	display:block;
	max-width:300px;
	float: left; 
	
}
#service-menu.sticky { float: none; position: fixed; top: 20px; z-index: 6; left: auto; }

#service-menu ul {
	border-right: #666 solid 1px;
	
}
#service-menu ul li {	
	font-size:1.1em;
	text-align:right;
	padding:10px;
	color: #222;
}
#service-menu a {
	font-size:0.9em;
	padding:20px;
	text-decoration:none;

}
#service-menu ul li:hover {	
	background-color:#F33;
	color:#FFF;
}
#service-content {
	max-width:640px;
	float:right;
}

#service-content div {
	padding:0 20px 20px 20px;
}
#pic {
	clear:both;
	height:210px; 
	/*margin:30px 0;*/
}
#pic ul li {
	width:50%;
	float:left;
}
#pic ul li:nth-child(1) {	
}
#pic ul li:nth-child(2) {
	line-height:210px;
}
#pic ul li:nth-child(2) img {
	vertical-align:bottom;
}
#pic ul li h1 {
	margin: 40px 0 20px 10%;
}
#pic ul li h3 {
	margin: 0 0 0 10%;
}

#promo,#latest-story {
        float:left;
	width:50%;
        margin-bottom: 30px;
}
#promo ul {
    width: 75%;
    margin: 0 auto
}
#promo ul li {
    text-align: left;
}
#promo h2 {
    padding: 0;
}
#latest-story li {
    width: 85%;
    margin: 0 auto;
}
#latest-story ul li > h3 {
    padding-bottom: 20px;
}
#latest-story div {
    text-align: left;
}
#latest-story img {
    float: left;
    margin: 10px;
    padding-top: 10px;
}

.posts-breadcrumbs {
    width: 90%;
    margin: 30px auto 0 auto;
}
.swMain {	
	margin:0 auto 30px auto;
        /*margin:0 0 50px 0;*/
        width: 95%;
}
.wizardFloat li {
	width:50%;
}
.wizardFloat li:nth-child(3) {
	clear:left;
}
#dialog-message {
	margin-left:10%;
}
#pc-wiz {
    float: left;
    width:100%;
}
.callback-sidebar-wrapper {
   /*float:left;*/float: left;
   margin: 0 auto;
  /* width:95%;*/width: 30%;
}
.callback-sidebar {
    float:left;
    width:50%;
    
    /*thiissss*/
    display: block;
width: 90%;
margin: 30px auto 5px auto;
}

.callback-sidebar .widgettitle {
   padding: 10px;
   margin: 0 10px;
   background-color: #E0E0E0;
   text-align: center;
}
/*.callback-sidebar .textwidget {

    margin: 0 10px;
}    */
.callback-sidebar .textwidget h4{
    /*display: inline-block;
    margin-left: 17px;*/
}

.callback-sidebar .textwidget div {
    /*width:90%;*/
   /* margin: 0 auto;*/
}

}
@media (min-width: 900px) {
.gridContainer {
        
	/*max-width:1399px;*/
}
body {
	background-color:#000;
}
.right p {
	font-size:1.2em;
}
}
@media (min-width: 1111px) { 
#posts-inner {
  /*  width: 90%;
    margin: 0 auto;*/
}
#page-contents, #posts {
	width:75%;
        float:left;
}
#pc-wiz {
    width:75%;
    float:left;
}
.callback-sidebar-wrapper {
    width:25%;
    float:left;
}
.callback-sidebar {
   /* padding:10%;*/
    display: block;
    width:95%;
    margin: 30px auto 5px auto;
}

.callback-sidebar .widgettitle {
    padding: 10px;
    text-align: center;
    margin: 0;
}
/*.callback-sidebar .textwidget {
    padding:10px;
    background-color: #EEE;
    margin:0;
}*/
.callback-sidebar .textwidget div {
    /*width:90%;*/
   /* width: 220px;*/
   /* margin: 0 auto;*/
}
.callback-sidebar .dingbat {
   /* left:28px!important;    */
}
.callback-sidebar #callbacksubmit {
   /* width:80%;*/
    margin: 0 auto!important;
    display: block!important;
}
.swMain {	
	margin:0 auto;
}
.social-media-sidebar {
    display: block!important;
}
}
@media only screen and (max-width: 768px) {
    ul.sub-menu li {
        margin: 12px 0;
    }
    
}